---
title: "Apartments.com API: Property Placards | Perceptlayer"
description: "Property Placards from Apartments.com as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/apartments-com/property-placards
---

[APIs](https://perceptlayer.com/apis) / [Apartments.com](https://perceptlayer.com/apis/apartments-com) / Property Placards

# Apartments.com: Property Placards

Property Placards from Apartments.com as JSON. 1 credit per successful call.

GET `/v1/apartments-com/property-placards`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `listing_keys[]` | list of string | Optional | Up to 64 characters |
| `geo_mid` | string | Optional | Up to 40 characters |
| `geo_type` | integer | Optional | 1, 2, 3, 5 |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/apartments-com/property-placards" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/apartments-com?try=property-placards#playground) with your own parameters. 1 credit per successful call; failed calls are free.
